* {
    margin: 0;
    padding: 0;
    text-decoration: none;
    text-align: center;
}


@font-face {
    font-family: HelveticaNeue;
    src: url('HelveticaNeueBold.ttf');
}


html {
    margin: 0 auto;

}

body {
    margin: 0 auto;
    width: 1400px;
}

.nav_contact {
    display: flex;
    flex-direction: row;
    flex-wrap: wrap;
    justify-content: flex-end;
    align-items: center;
    background-color: #f0f2f4;
    border-bottom: 1px solid #e2e2e2;
    height: 42px;
    padding-right: 189px;
}


.fa-envelope {
    position: relative;
    left: 5px;
    top: 1px;
    font-family: FontAwesome;
    color: #424242;
    font-size: 19px;
    font-weight: bold;
}

.img_fone {
    position: relative;
    right: -3px;
    top: 2px;
}

.paragraf_1 {
    font-family: roboto;
    color: #424242;
    font-size: 15px;
    font-weight: 400;
    position: relative;
    top: 1px;
    left: 1px;
    margin: 0 13px;
}

.paragraf_2 {
    font-family: roboto;
    color: #424242;
    font-size: 15px;
    font-weight: 400;
    position: relative;
    top: 1px;
    left: 1px;
    margin: 0 13px;
}

.Vertical_line {
    margin-left: 7px;
    margin-right: 15px;
    background-color: #e2e2e2;
    width: 1px;
    min-height: 41px;
}

.fb_icon {
    position: relative;
    top: -1px;
    display: flex;
    justify-content: center;
    align-items: center;
    color: #fff;
    border-radius: 3px;
    background-color: #1287bf;
    width: 26px;
    height: 26px;

}

.nav_meny {
    display: flex;
    justify-content: center;
    align-items: center;
    flex-direction: row;
    flex-wrap: wrap;
    width: 100%;
    height: 127px;
}

.logo {
    position: relative;
    left: 50px;
    top: 5px;
    width: 420px;
    height: 55px;
}

.nav_meny-nav {
    position: relative;
    top: 1px;
    width: 880px;
    display: flex;
    justify-content: center;
    align-items: center;
    margin-right: -1px;

}

.nav_meny-nav a {
    font-family: HelveticaNeue;
    color: #424242;
    font-size: 15px;
    font-weight: 700;
    margin: 0 16px;
}

.nav_meny-nav a:hover {
    color: #de2b24;
}

.point {
    position: relative;
    top: 2px;
    border-radius: 50%;
    background-color: #424242;
    width: 5px;
    height: 5px;
    margin-left: 1px;
}

.but {
    position: relative;
    top: 1PX;
    left: 1PX;
    border-radius: 4px;
    background-color: #de2b24;
    width: 171px;
    height: 36px;
    font-family: HelveticaNeue;
    color: #ffffff;
    font-size: 15px;
    border: 0px;
    font-weight: 900;
    cursor: pointer;
    margin-left: 15px;
}

header {
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    position: relative;
    left: 101;
    border-bottom: 2px;
    top: 4px;
    width: 100%;
    height: 590px;
    background-image: url(bg1.png);
    background-size: cover;
    background-position: center;
}

header h2 {
    font-family: HelveticaNeue;
    color: #ffffff;
    font-size: 48px;
    font-weight: bold;
    text-align: center;
    margin-bottom: -4px;
    margin-left: 1px;
}

header pre {
    font-family: Roboto;
    color: #ffffff;
    font-size: 30px;
    font-weight: lighter;
    text-align: center;
    letter-spacing: -0.4px;
}

.but2 {
    font-family: HelveticaNeue;
    color: #ffffff;
    text-transform: uppercase;
    letter-spacing: 0.5px;
    font-size: 23.2px;
    font-weight: 700;
    text-align: center;
    background-color: #f8cd53;
    width: 330px;
    height: 69px;
    border-radius: 5px;
    border: 0px;
    margin-bottom: 75px;
    margin-top: 30px;
    letter-spacing: -0.2px;
    cursor: pointer;
}

.content {
    height: 570px;
    width: 100%;
}

h3 {
    font-family: HelveticaNeue;
    color: #424242;
    font-size: 36px;
    font-weight: 700;
    line-height: 26px;
    text-align: center;
    margin-bottom: 6px;
    letter-spacing: -0.3;
}

.content p {
    font-family: roboto;
    color: #424242;
    font-size: 20px;
    font-weight: 300;
    line-height: 26px;
    text-align: center;

    letter-spacing: -0.3;
}

.content hr {
    margin-top: 11px;
    background-color: #424242;
    width: 47px;
    height: 5px;
}

.content_head {
    padding-top: 105px;
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
}

.content_nfo {
    margin-top: 45px;
    display: flex;
    flex-direction: row;
    justify-content: center;
    align-items: center;
}

.info {
    width: 260px;
    height: 240px;
    margin: 0 40px;
    text-align: center;
}

.info span {
    letter-spacing: - 0.3px;
    font-family: "OpenSans", sans-serif;
    ;
    color: #5b5b5b;
    font-size: 13.5px;
    font-weight: 400;
    line-height: 22px;
    text-align: center;
    height: 40px;
    width: 245px;
    letter-spacing: 0.4px;
    margin-right: 3px;
}

.info h4 {
    font-family: HelveticaNeue;
    color: #424242;
    font-size: 22px;
    font-weight: 700;
    margin-top: 21px;
    margin-bottom: 7px;
}

.info_1 img {
    position: relative;
    top: 0px;
    left: -2px;
}

.info_2 img {
    position: relative;
    top: 0px;
    left: -4px;
}

.info_3 img {
    position: relative;
    top: 6px;
    left: -4px;
}

.info_1 h4 {
    position: relative;
    top: -1px;
    left: -1px;
}

.info_2 h4 {
    position: relative;
    top: -2px;
    left: 0px;
}

.info_3 h4 {
    position: relative;
    top: -4px;
    left: 0px;
}

.info_3 span {
    position: relative;
    top: -2px;
    left: 0px;
}

.foto_content {
    background-color: #de2b24;
    width: 1400px;
    height: 870px;
    display: flex;
    flex-direction: column;
    justify-content: flex-start;
    align-items: center;
}

.foto_content h3 {
    margin-top: 110px;
    font-family: HelveticaNeue;
    color: #fff;
    font-size: 36px;
    font-weight: 700;
    line-height: 26px;
    padding-left: 2px;
    margin-bottom: 6px;
    letter-spacing: -0.3;
}


.foto_content p {
    font-family: roboto;
    color: #fff;
    font-size: 20px;
    font-weight: 300;
    line-height: 26px;
    text-align: center;
    letter-spacing: -0.3;
    padding-left: 2px;
}

.foto_content hr {
    margin-top: 11px;
    background-color: #fff;
    width: 47px;
    height: 5px;
    border: none;
}

.foto_colrction {
    display: flex;
    flex-direction: row;
    flex-wrap: wrap;
    justify-content: center;
    align-items: center;
    width: 1100px;
    height: 506px;
    margin-top: 48px;
}

.foto_1 {
    width: 255px;
    height: 253px;
}

.foto_2 {
    width: 257px;
    height: 253px;
}

footer {
    display: flex;
    flex-direction: column;
    justify-content: flex-start;
    align-items: center;
    height: 557px;
    width: 100%;
    background-color: #2a2a2a;
}

footer h4 {
    font-family: HelveticaNeue;
    color: #ffffff;
    font-size: 29px;
    font-weight: 700;
    line-height: 22px;
    text-align: left;
    margin: 88px 0 31px 0;
}

.foot_img-1 {
    position: relative;
    left: 2px;
}

.foot_img-2 {}

.foot_img-3 {
    position: relative;
    left: -2px;
}

.foot_img-4 {
    position: relative;
    left: -4px;
}


.foot_icon img {
    padding: 0 9px;
}



footer p {
    font-family: 'Open Sans', sans-serif;
    color: #cecece;
    font-size: 14px;
    font-weight: 400;
    line-height: 22px;
    text-align: center;
    margin-top: 28px;
}

.Maill_win {
    border-radius: 1px;
    background-color: #515151;
    width: 663px;
    height: 54px;
    border: none;
    margin: 27px auto;
    font-family: 'Open Sans', sans-serif;
    color: #cecece;
    font-size: 14px;
    font-weight: 400;
    line-height: 22px;
    text-align: left;
    padding-left: 19px;
}

footer button {
    border-radius: 1px;
    border: 2px solid #cecece;
    border-color: #515151;
    background-color: rgba(243, 243, 243, 0);
    width: 153px;
    height: 53px;
    font-family: Helvetica;
    color: #ffffff;
    font-size: 17px;
    font-weight: 700;
    line-height: 22px;/ text-align: center;

}

.foot_company {
    background-color: #515151;
    width: 100%;
    height: 67px;
    font-family: 'Open Sans', sans-serif;
    color: #cecece;
    font-size: 14px;
    font-weight: 400;
    line-height: 27px;
    text-align: center;
    margin-top: 85px;
    margin-right: 10px;
}

.foot_company p{
    position: relative;
    bottom: 7px;
}
